# fix_modify AtC transfer atom_element_map

## syntax

fix_modify AtC transfer atom_element_map <eulerian|lagrangian> <frequency>

- frequency (int) : frequency of updating atom-to-continuum maps based on the current configuration - only for eulerian

## examples

`fix_modify atc transfer atom_element_map eulerian 100`

## description

Changes frame of reference from eulerian to lagrangian and sets the frequency for which the map from atoms to elements is reformed and all the attendant data is recalculated.

## restrictions

Cannot change map type after initialization.

## related

## default

lagrangian